@charset "gb2312";
/*--------------打卡排行样式---------------*/
#dqwz{width:980px;margin:0 auto;height:20px;margin-top:8px;}
.dqtp{width:20px;height:20px;float:left;margin-left:10px;display:inline;}
.wzms{width:900px;height:20px;line-height:20px;float:left}
.wzms a{color:#333;}
#body{width:980px;height:auto;margin:0 auto;margin-top:8px;}
#left{width:722px;height:auto;float:left}
.dklb{width:700px;float:left;border-left:1px solid #cce9f7;border-right:1px solid #cce9f7;background:#f5fcff;padding:0 0 15px 20px;}
.dklb2{width:720px;height:auto;float:left;border-left:1px solid #cce9f7;border-right:1px solid #cce9f7;background:#f5fcff;padding-bottom:15px;}
.dklb3{width:720px;float:left;border-left:1px solid #cce9f7;border-right:1px solid #cce9f7;background:#f5fcff;padding:0 0 15px 0;}
.qdb1{width:722px;background:url(qdb1.gif) no-repeat;height:4px;float:left;font-size:0}
.qdsx{width:720px;height:54px;float:left;background:url(qdbj.gif) repeat-x;border-left:1px solid #cce9f7;border-right:1px solid #cce9f7}
.dksx{width:522px;height:54px;float:left;margin-left:20px;display:inline;line-height:54px;background:url(tb21.gif) no-repeat 1px 19px;padding-left:25px;}
.dksx a{color:#F00}
.dkrs{width:150px;height:54px;float:left;line-height:54px;}
.qdbt{width:720px;height:24px;background:#e0f3fc;float:left;line-height:24px;}
.qdbt li{background:url(tb20.gif) no-repeat 1px 10px;padding-left:12px;}
.kuan1{width:240px;margin-left:15px;display:inline}
.kuan2{width:106px;overflow:hidden;}
.kuan3{width:93px;}
.kuan4{width:102px;overflow:hidden;}
.kuan5{width:99px;}
.kuan6{width:265px;padding-left:5px;overflow:hidden}
.kuan6 a{color:#333;}
.kuan6 b{width:80px;float:left;font-weight:normal}
.kuan6 span{width:120px;float:left;margin-left:20px;background:url(chb.gif) no-repeat 1px 10px;padding-left:30px;}
.kuan7{width:120px;}
.kuan8{width:100px;}
.kuan9{width:115px;font-weight:bold;color:#F60}
.kuan10{width:90px;}
.qdxx{width:700Px;height:42px;float:left;margin-left:10px;display:inline;border-bottom:1px dashed #e5e5e5}
.qdxx li{height:42px;line-height:42px;}
.qdb2{width:722px;background:url(qdb2.gif) no-repeat;height:3px;float:left;font-size:0}
.fany1{width:722px;height:40px;float:left;margin-top:10px;}
#page{height:35px;width:600px;margin:0 auto;}
.fy{height:25px;margin:5px 0 0 0;float:left;}
.fy a{width:auto;height:13px;padding:3px 6px 2px 6px;background-color:#FFF;border:1px solid #DDDDDD;float:left;margin:0 5px 0 0;display:block;}
.fy span{width:auto;height:13px;padding:3px 6px 2px 6px;background-color:#4DCCFF;color:#FFF;border:1px solid #DDDDDD;float:left;margin:0 5px 0 0;display:block;display:inline;}
.fy em{float:left;display:block;height:20px;line-height:25px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#ccc;}
.fy p{width:auto;height:13px;padding:3px 6px 2px 6px;background:#fff;color:#666;border:1px solid #DDD;float:left;margin:0px 5px 0 0;display:inline;}
.fyr{width:230px;height:20px;float:left;}
.fysr{width:50px;height:16px;background-color:#FFF;border:1px solid #DDDDDD;margin:0 5px 0 0;float:left;display:inline;}
.fy a:link,.fy a:visited{color:#333;text-decoration:none;}
.fy a:hover{color:#999;text-decoration:underline;}
.fyr{height:20px;float:left;}
.fysr{width:50px;height:18px;background:#FFF;border:1px solid #DDD;margin:0 5px 0 0;float:left;display:inline;}
.fysr_enter{border:1px solid #ddd;background:#f3f3f3;height:22px;width:50px;font-size:12px;color:#333}
.fy a:link,.fy a:visited{color:#333;text-decoration:none;}
.fy a:hover{color:#999;text-decoration:underline;}
#right{width:250px;float:left;height:auto;margin-left:8px;}
.bg{width:250px;height:250px;float:left}
.dksm1{width:250px;height:4px;background:url(dksm1.gif) no-repeat;float:left;font-size:0}
.dksm2{width:248px;height:200px;float:left;background:#F0F8FB;border-left:1px solid #cce9f7;border-right:1px solid #cce9f7}
.dksm2 li{width:210px;line-height:22px;margin-left:15px;display:inline}
.dksm3{width:250px;height:4px;background:url(dksm2.gif) no-repeat;float:left;font-size:0}
.f_c666{font-size:14px;font-weight:bold}
/*--------------版主考勤样式---------------*/
.cyrs{width:700px;height:54px;float:left;line-height:54px;text-align:right}
.cyrs b{color:#F00}
.cyrs a{color:#666}
.rwlb{width:224px;height:140px;float:left;margin:10px 2px 10px 2px;display:inline;}
.lbleft{width:80px;height:140px;float:left}
.fkzp{width:67px;height:67px;border:1px solid #ebebeb;float:left;padding-top:2px;padding-left:2px;overflow:hidden}
.dkrxm{width:70px;height:20px;line-height:18px;padding:3px 0 0;text-align:center;}
.dkrxm a{color:#666}
.lbright{width:122px;height:140px;float:left}
.lbright li{width:122px;height:20px;line-height:20px;overflow:hidden;}
.lbright li b{font-weight:normal;width:65px;line-height:20px;color:#999;float:left}
.lbright li span{width:15px;height:20px;float:left}
.lbright li span img{width:11px;height:16px;line-height:20px;}
.lbright li em{font-style:normal;width:37px;line-height:20px;float:left}
.lbright li strong{color:#f00;}
.f_x666{color:#666}
/*--------------我的打卡记录样式---------------*/
.dksx1{width:450px;height:54px;float:left;margin-left:20px;display:inline;}
.dkr{width:450px;height:20px;line-height:20px;float:left}
.f_d666{font-size:14px;color:#666}
.dkrs1{width:230px;height:54px;float:left;line-height:54px;text-align:right}
.dkrs1 a{color:#666;}
.wddk{width:700Px;height:22px;float:left;margin-left:10px;display:inline;border-bottom:1px dashed #999}
.wddk ul{width:700px;height:22px;}
.wddk li{height:22px;line-height:22px;}
.chang1{width:635px;padding-left:10px;}
.chang1 em{width:80px;color:#999;float:left;font-style:normal}
.chang1 span{width:85px;float:left;background:url(chb.gif) no-repeat 1px 1px;padding-left:30px;margin-left:430px;display:inline}
.chang2{width:55px;}
.chang2 span{width:15px;height:20px;float:left}
.chang2 span img{width:11px;height:16px;line-height:20px;}
.chang2 em{font-style:normal;width:37px;line-height:20px;float:left}
/*--------------签到室样式---------------*/
.dkyj1{width:338px;height:251px;float:left}
.dkb1{width:338px;height:61px;float:left;background:url(dkyj1.gif) no-repeat;}
.dkb2{width:338px;height:183px;background:#dff0f8;float:left}
.dkb3{width:338px;height:7px;float:left;background:url(dkyj2.gif) no-repeat;font-size:0}
.dkyj2{width:380px;height:251px;float:left;background:#dff0f8;}
.dkyj3{width:4px;height:251px;float:left;background:url(dkyj3.gif) no-repeat;}
.dkdl{width:250px;height:30px;line-height:30px;float:left;margin:10px 0 0 80px;display:inline}
.dkdl span{width:100px;float:left;margin-left:20px;background:url(chb.gif) no-repeat 1px 1px;padding-left:30px;display:inline}
.dkdl img{margin-top:3px}
.dkdl2{width:300px;height:20px;line-height:20px;float:left;text-align:right}
.dkdl2 a{color:#666}
.dkdl2 b{color:#F00}
.dkxx{width:325px;height:21px;line-height:21px;float:left;border-bottom:1px dashed #999;margin-left:10px;display:inline; overflow:hidden}
.time{width:158px;color:#999;padding-left:10px;}
.chb{width:95px;color:#666}
.ydk{width:280px;height:16px;line-height:16px;float:left;margin:10px 0 0 20px;display:inline;color:#666}
.ydk a{color:#666;text-decoration:underline}
.bzkq{width:722px;height:auto;float:left;margin-top:8px;}
.bzbt{width:722px;height:30px;float:left}
.bzbt1{width:3px;height:30px;background:url(qdhb1.gif) no-repeat;}
.bzbt2{width:716px;height:30px;background:url(qdsb2.gif) repeat-x;}
.bzbt2 b{float:left;height:30px;line-height:30px;font-size:14px;width:100px;margin-left:10px;display:inline}
.bzbt2 em{float:left;height:30px;line-height:30px;width:50px;margin-left:550px;display:inline;font-style:normal}
.bzbt2 em a{color:#666}
.bzbt2 span{width:75px;float:left;height:30px;line-height:30px;margin-left:515px;display:inline;}
.bzbt2 span a{color:#06C}
.bzbt3{width:3px;height:30px;background:url(qdsb3.gif) no-repeat;}
.bzlb{width:700px;height:auto;float:left;border-left:1px solid #c0e2f3;border-right:1px solid #c0e2f3;padding:0 0 10px 20px;}
.bzlb2{width:720px;height:auto;float:left;border-left:1px solid #c0e2f3;border-right:1px solid #c0e2f3;padding:0 0 10px 0;}
.bzlbx{width:722px;height:4px;float:left;background:url(qdsb4.gif) no-repeat;font-size:0}
.lip{width:336px;height:83px;background:url(dkyj4.gif) no-repeat;float:left;margin:40px 0 0 30px;display:inline}
.lip p{width:190px;float:left;height:20px;line-height:20px;margin-left:130px;display:inline;color:#666}
.lip1{width:336px;height:110px;float:left;margin-left:30px;display:inline;background:#f9fcfe;}
.gund{width:285px;height:70px;float:left;margin:16px 0 0 22px;display:inline}
.gd1{width:10px;height:51px;float:left}
.gd11{width:265px;height:70px;float:left;overflow:hidden;}
.gd11 li{width:50px;height:70px;margin:0 8px 0 8px;display:inline;overflow:hidden}
.gd11 li span{width:50px;height:20px;line-height:20px;color:#666;overflow:hidden}
.gd11 li span a{color:#666}
.gd12{width:10px;height:51px;float:left}
.lip2{width:336px;height:4px;background:url(dkyj6.gif) no-repeat;float:left;margin-left:30px;display:inline;font-size:0}
.gbbz{width:720px;height:26px;background:#f9f9f9;float:left;margin-top:5px;}
.kong{width:720px;height:10px;float:left}
.gbbz li{height:26px;line-height:26px;}
.ncnm{width:111px;background:url(tb24.gif) no-repeat 12px 1px;padding-left:18px;font-size:14px}
.ncnm a{color:#333}
.ncnm a:hover{color:#333;text-decoration:none}
.bzzt{width:590px;}
.bzzt span{font-size:14px}
.bzzt span a{color:#333}
.ltlt1{width:235px;height:29px;float:left;background: url(ltlt1.gif) no-repeat;padding-left:15px;line-height:29px;font-size:14px;color:#06c;font-weight:bold;margin-top:8px;}
.ltlt3{width:250px;height:3px;float:left;background: url(ltlt2.gif) no-repeat;}
.ltlt2{width:248px;border-left:1px solid #acdefe;border-right:1px solid #acdefe;float:left;background:#fdfeff}
.xbg{width:234px;height:60px;float:left;margin:8px 0 0 7px;display:inline}
.ltlt2 ul{width:230px;height:145px;margin:5px 0 0 8px;display:inline}
.ltlt2 li{width:230px;overflow:hidden;height:24px;line-height:24px;color:#666}
.ltlt2 li a{color:#666}
.ltlt2 li a:hover{color:#F60}
.dkdl3{width:200px;height:20px;line-height:20px;float:left;text-align:right;color:#999}
.dkdl3 a{color:#F00;font-weight:bold;}
.time1{width:158px;color:#999;padding-left:10px;font-weight:bold}
.chb2{width:95px;color:#999}
/*--------------弹出框样式---------------*/
.f_c333{font-size:14px;font-weight:bold;color:#666;}
.f_x333{font-size:12px;}
.f_x333 a{color:#333;text-decoration:none}
.bd11{width:150px;border:1px solid #c9c9c9;height:16px;}
.bd13{width:150px;border:1px solid #c9c9c9;height:16px;}
.shm{border-top:1px solid #eaeaea;font-size:12px;margin:20px 0;padding-top:10px;line-height:20px;color:#666}